
body{
	margin:0 0 0 0;
	background:#333333;
	}
#main{
	width:1003px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	background-color:#ffffff;
	}
#header{
	float:left;
	width:1003px;
	}
.he1{
	float:left;
	background:url(../images/he1.gif) no-repeat;
	height:83px;
	width:1003px;
	}
.no_phoneimgdiv{
	float:right;
	width:226px;
	margin-top:35px;
	margin-right:75px;
	}
	
.phone-img{
	float:left;
	width:45px;
	height:45px;
	background:url(../images/phone-img.gif) no-repeat;
	}
.nomberdiv{	
    color: #054464;
    float: left;
    font-family: Trebuchet MS;
    font-size: 17px;
    font-weight: bold;
    line-height: 45px;
    padding-left: 10px;
    width: 300px;
	}
.logo{
	background:url(../images/logo-img.gif) no-repeat;
	width:501px;
	height:247px;
	float:left;
	}
.pic1{
	float:left;
	width:184px;
	height:247px;
	background:url(../images/pic1.gif) no-repeat;
	}
.pic2{
	float:left;
	width:159px;
	height:247px;
	background:url(../images/pic2.gif) no-repeat;
	}
.pic3{
	float:left;
	width:159px;
	height:247px;
	background:url(../images/pic3.gif) no-repeat;
	}
.linkline-img{
	background:url(../images/linkline-img.gif) no-repeat;
	float:left;
	width:1003px;
	height:18px;
	}
.linkdiv1{
	float:left;
	width:989px;
	
	}
.linkdiv2{
	float:right;
	width:638px;
	}
#homediv{
	float:left;
	width:92px;
	
	}
.home{
	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-weight:bold;
	font-size:14px;
	color:#fff;
	display:block;
	line-height:40px;
	text-align:center;
	text-decoration:none;
	background:url(../images/homegrey.gif) no-repeat;
	width:92px;
	height:40px;
	float:left;
	}
.home:hover{
	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-weight:bold;
	font-size:14px;
	color:#ffffff;
	display:block;
	line-height:40px;
	text-decoration:none;
	background:url(../images/redimg.gif) no-repeat;
	width:92px;
	height:40px;
	float:left;
	}
#about{
	float:left;
	width:92px;
	margin-left:8px;
	}
.about{
	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-weight:bold;
	font-size:14px;
	color:#fff;
	display:block;
	line-height:40px;
	text-align:center;
	text-decoration:none;
	background:url(../images/homegrey.gif) no-repeat;
	width:92px;
	height:40px;
	float:left;
	}
.about:hover{
	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-weight:bold;
	font-size:14px;
	color:#ffffff;
	display:block;
	line-height:40px;
	text-decoration:none;
	background:url(../images/redimg.gif) no-repeat;
	width:92px;
	height:40px;
	float:left;
	}
#produ{
	float:left;
	width:212px;
	margin-left:8px;
	}
.produ{
	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-weight:bold;
	font-size:14px;
	color:#fff;
	display:block;
	line-height:40px;
	text-align:center;
	text-decoration:none;
	background:url(../images/prodgrey-img.gif) no-repeat;
	width:212px;
	height:40px;
	float:left;
	}
.produ:hover{
	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-weight:bold;
	font-size:14px;
	color:#ffffff;
	display:block;
	line-height:40px;
	text-decoration:none;
	background:url(../images/linkred-img.gif) no-repeat;
	width:212px;
	height:40px;
	float:left;
	}
#serv{
	float:left;
	width:92px;
	margin-left:8px;
	}
.serv{
	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-weight:bold;
	font-size:14px;
	color:#fff;
	display:block;
	line-height:40px;
	text-align:center;
	text-decoration:none;
	background:url(../images/homegrey.gif) no-repeat;
	width:92px;
	height:40px;
	float:left;
	}
.serv:hover{
	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-weight:bold;
	font-size:14px;
	color:#ffffff;
	display:block;
	line-height:40px;
	text-decoration:none;
	background:url(../images/redimg.gif) no-repeat;
	width:92px;
	height:40px;
	float:left;
	}

#cont{
	float:left;
	width:117px;
	margin-left:8px;
	}
.cont{
	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-weight:bold;
	font-size:14px;
	color:#fff;
	display:block;
	line-height:40px;
	text-align:center;
	text-decoration:none;
	background:url(../images/congrey.gif) no-repeat;
	width:117px;
	height:40px;
	float:left;
	}
.cont:hover{
	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-weight:bold;
	font-size:14px;
	color:#ffffff;
	display:block;
	line-height:40px;
	text-decoration:none;
	background:url(../images/redcon.gif) no-repeat;
	width:117px;
	height:40px;
	float:left;
	}
#bodydiv{
	float:left;
	width:1003px;
	margin-top:11px;
	background:#ffffff;
	}
.bodydiv1{

	width:980px;
	margin:0 auto;
	}
.welcomediv{
	float:left;
	width:492px;
	}
.designdiv{
	float:left;
	width:488px;
	}
.wecome-img{
	float:left;
	width:376px;
	height:33px;
	background:url(../images/wecom-img.gif) no-repeat;
	}
.bodytextdiv{
	float:left;
	width:491px;
	}
.bodytextdiv1{
	float:left;
	width:491px;
	}
.Influencesfont{
	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-weight:bold;
	font-size:14px;
	color:#4d4d4d;
	line-height:37px;
	}
.redfont{
	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-weight:bold;
	font-size:11px;
	color:#818181;
	line-height:20px;
	}
.bodyimgandtext{
	float:left;
	width:492px;
	margin-top:23px;
	}
.bodyimg1{
	float:left;
	background:url(../images/body-mg1.gif) no-repeat;
	width:185px;
	height:147px;
	}
.arrowtextdiv1{
	float:right;
	width:289px;
	}
.arrow_textdiv2{
	float:left;
	width:279px;
	}
.arrow_textdiv3{
	float:left;
	width:850px;
	}
.arrowdiv{
	float:left;
	width:3px;
	
	}
.arrowimg{
	float:left;
	width:3px;
	height:6px;
	margin-top:7px;
	background:url(../images/arrow.gif) no-repeat;
	}
.textdiv1{
	float:right;
	width:265px;
	text-align:top;
	
	}
.textdiv13{
	float:left;
	width:800px;
	text-align:top;
	margin-left:10px;
	
	}


.arrtextfont{
	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-weight:bold;
	font-size:11px;
	color:#074a6d;
	line-height:20px;
	vertical-align:text-top;
	}
	.arrtextfont a{
	color:#818181;
	text-decoration:underline;
	}
	.arrtextfont a:hover{
	color:#000000;
	text-decoration:none;
	}
.designdiv2{
	float:right;
	width:470px;
	}
.design-img{
	float:left;
	width:425px;
	height:33px;
	background:url(../images/design-img.gif) no-repeat;
	}
.designtextbg-img{
	float:left;
	width:470px;
	height:171px;
	background:url(../images/designtextbg-img.gif) repeat-y;
	margin-top:13px;
	}
.imgtextdiv{
	margin:0 auto;
	width:452px;
	margin-top:10px;
	
	}
.imgfont{
 	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-size:11px;
	color:#013b5d;
	line-height:18px;
	text-align:justify;
	}
.contactdiv1{
	float:right;
	width:470px;
	margin-top:12px;
	}
.bda-img{
	float:left;
	width:51px;
	height:105px;
	background:url(../images/bda-img.gif) no-repeat;
	}
.buldingfontdiv{
	float:left;
	width:250px;
	margin-left:4px;
	}
.buldingfont{
	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-size:9px;
	color:#2c3133;
	}
	div table td{
	vertical-align:top;
	}
.contact_infodiv{
	float:right;
	width:315px;
	}
.con-img{
	float:left;
	width:153px;
	height:32px;
	background:url(../images/con-img.gif) no-repeat;
	}
.info-img{
	float:left;
	width:302px;
	height:31px;
	background:url(../images/info-img.gif) no-repeat;
	margin-top:13px;
	}
#footer{
	float:left;
	width:1003px;
	margin-top:18px;
	}
.footer-imgdiv{
	background:url(../images/footerbg-img.gif) repeat-x;
	width:1003px;
	height:46px;
	float:left;
	}
.footertextdiv{
	float:left;
	width:977px;
	margin-top:5px;
		}
.footerfont{
	float:right;
	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-size:11px;
	color:#fff;
	font-weight:bold;
	}
.footerfont1{
	float:right;
	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-size:11px;
	color:#CCCCCC;
	font-weight:bold;
	text-decoration:none;
	}
.footerfont1:hover{
	float:right;
	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	}
.aboutdiv1{
	float:left;
	width:980px;
	margin:0 auto;
	}
	.contactdiv1{
	float:right;
	width:470px;
	margin:0 auto;
	margin-top:12px;
	}
	
	
.aboutdivline{
	float:left;
 	width:980px;
	margin:0 auto;
	background:url(../images/linered2.gif) no-repeat;
	height:20px;
	line-height:24px;
	
	}
.aboutdiv3{
	float:left;
	width:980px;
	margin:0 auto;
	margin-top:10px
	}
.aboutdiv2{
	float:left;
	width:350px;
	padding-left:20px;
	
	}
.aboutdiv11{
	float:left;
	width:800px;
	padding-left:20px;
	
	}
.aboutdiv12{
	float:left;
	width:800px;
	padding-left:40px;
	
	}
	
.aboutdiv7{
	float:left;
	width:650px;
	margin-left:20px;
	
	}
.aboutdiv6{
	float:left;
	width:695px;
	margin-left:20px;
	
	}
.contact6{
	float:left;
	width:270px;
	margin-left:20px;
	
	}
.contact7{
	float:left;
	width:310px;
	margin-left:0px;
	
	}
	.contact8{
	float:left;
	width:310px;
	margin-left:0px;
	line-height:30px;
	
	}
.aboutdiv4{
	float:left;
	width:900px;
	margin-left:20px;
	
	}
.aboutred-img{
	float:left;
	width:386px;
	height:33px;
	background:url(../images/aboutredimg.gif) no-repeat;
 	}
.project-img{
	float:left;
	width:386px;
	height:33px;
	/*background:url(../images/projecttop-img.gif) no-repeat;*/
	background:url(../images/aboutredimg.gif) no-repeat;
 	}
.service-img{
	float:left;
	width:386px;
	height:33px;
	/*background:url(../images/servictop-img.gif) no-repeat;*/
	background:url(../images/aboutredimg.gif) no-repeat;
 	}
.contac-img{
	float:left;
	width:386px;
	height:33px;
	/*background:url(../images/contactop-img.gif) no-repeat;*/
	background:url(../images/aboutredimg.gif) no-repeat;
 	}
	
	
.about-pic{
	float:left;
	width:260px;
	height:274px;
	background:url(../images/about-pic.gif) no-repeat;
	}
	.contact-pic{
	float:left;
	width:260px;
	height:274px;
	background:url(../images/contactus-pic.jpg) no-repeat;
	}
.aboutfont{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;

	line-height:35px;
	text-align:center;
	margin-left:20px;
	color:#151949;
 	}
.aboutfont2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	line-height:33px;
	
	
	color:#000000;
 	}
.centerfont{
	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-size:12px;
	color:#000000;
	text-align:justify;
	line-height:24px;

	}
.project-pic{
	float:left;
	width:260px;
	height:200px;
	background:url(../images/project-pic1.gif) no-repeat;
	}
.project-pic2{
	float:left;
	width:260px;
	height:200px;
	background:url(../images/project-pic2.gif) no-repeat;
	}
.project-pic3{
	float:left;
	width:260px;
	height:200px;
	background:url(../images/proj-pic3.gif) no-repeat;
	}
.project-pic4{
	float:left;
	width:260px;
	height:200px;
	background:url(../images/proj-pic4.gif) no-repeat;
	}
.project-pic5{
	float:left;
	width:260px;
	height:200px;
	background:url(../images/pro-pic5.gif) no-repeat;
	}
.project-pic6{
	float:left;
	width:260px;
	height:200px;
	background:url(../images/pro-pic6.gif) no-repeat;
	}
.service2{
	float:left;
	width:695px;
	margin-left:20px;
	
	}
.serviarrowtextdiv12{
	float:left;
	width:850px;
	}
	
.serviarrowtextdiv2{
	float:left;
	width:400px;
	
	}
.blackarrowimg{
	float:left;
	width:12px;
	height:11px;
	margin-top:6px;
	background:url(../images/blackarrowservice.gif) no-repeat;
	}
.blackarrowdiv{
	float:left;
	width:7px;
	
	}
.servicearrow_textdiv3{
	float:left;
	width:400px;
	margin-left:20px;
	}
.textdiv2{
	float:left;
	width:500px;
	text-align:top;
	
	
	}

.arrowdiv1{
	float:left;
	width:3px;
	
	}	
.blackboldfont{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	}
.finddiv1{

	float:left;
	width:245px;
	}
.finddiv2{
	float:left;
	width:230px;
	margin-top:10px;
	
	}
.finddiv5{
	float:left;
	width:250px;
	margin-top:10px;
	
	}
.finddiv3{
	float:right;
	width:144px;
	margin-left:10px;
	}
.finddiv6{
	float:left;
	width:144px;
	padding-left:0px;
	}
.finddiv7{
	float:left;
	width:144px;
	padding-top:10px;
	}
.textfild{
	float:left;
	width:142px;
	height:23px;
	border:1px solid #999999;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	
	}
.textfild2{
	float:left;
	width:215px;
	height:60px;
	border:1px solid #999999;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	
	}
.textfont1{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:23px;
	text-align:center;
	}
.submiitbutton{
	width:96px;
	height:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	font-weight:bold;
	line-height:10px;
	text-align:center;
	background:#818181;
	border:2px solid #606060;
	}
.linlfont{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#01073a;
	text-decoration:none;
	}
.linlfont:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#01073a;
	text-decoration:underline;
	}
	
.linlfont1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#044c70;
	text-decoration:underline;
	}
.linlfont1:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0099CC;
	text-decoration:underline;
	}
.style50{
	float:right;
	width:750px;
	margin-top:10px;
	}
.style51{
	float:left;
	width:200px;
	margin-top:10px;
	}
.confont{
 	font-family:Tahoma, "Trajan Pro", "Trebuchet MS";
	font-weight:bold;
	font-size:12px;
	color:#333333;
}


/* jQuery lightBox plugin - Gallery style */
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-size: 100%;
		vertical-align: baseline;
		background: transparent;
	}

	#gallery {
		
		padding: 0px;
		width: 990px;
		margin:0 auto;
		}
	#gallery ul { list-style: none;  }
	#gallery ul li { display: inline;   padding:20px 0px 5px 0px;}
	#gallery ul img {
		border: 5px solid #141848;
		border-width: 5px 5px 20px;
		margin-right:10px;
		margin-bottom:10px;
	}
	#gallery ul a:hover img {
		border: 5px solid #818181;
		border-width: 5px 5px 20px;
		color: #fff;
	}
	#gallery ul a:hover { color: #013B5D; }
	
	#gallery a{
	color:#818181;
	
	}
.finddiv6 textarea {
	width:225px;	
}
